[submodule "provisioning/roles/kypo-common"]
	path = provisioning/roles/kypo-common
	url = ../kypo-common.git
[submodule "provisioning/roles/kypo-user-access"]
	path = provisioning/roles/kypo-user-access
	url = ../kypo-user-access.git
[submodule "provisioning/roles/kypo-interface"]
	path = provisioning/roles/kypo-interface
	url = ../kypo-interface.git
[submodule "provisioning/roles/kypo-man-logging-forward"]
	path = provisioning/roles/kypo-man-logging-forward
	url = ../kypo-man-logging-forward
[submodule "provisioning/roles/iptables"]
	path = provisioning/roles/iptables
	url = https://gitlab.ics.muni.cz/CSIRT-MU-public/ansible-roles/iptables.git
